.subsribes .sublist .premium_plan {
    width: 16vw;
}

.popups .add_to_card_popup .item_submit .data_to_submit {
    width: 50%;
}

.popups .add_to_card_popup .item_options .options {
    width: 50%;
}

.subsribes table {
    padding: 5vw;
    width: 50%;
}

.products .list_of_products .product_box_list .product_list {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1.5vw;
}

.popups .user_basket_popup {
    width: 80vw;
}

.popups .add_to_card_popup {
    width: 40vw;
}


.popups .add_to_card_popup .item_options .options .character select {
    width: 80%;
}



.popups .add_to_card_popup .item_options {
    flex-direction: row;
}

.popups .add_to_card_popup .item_submit {
    flex-direction: row;
}

.popups .user_basket_popup .user_basket_items {
    justify-content: space-between;
    grid-template-columns: repeat(3, 1fr);
    max-height: 55dvh;
}


.popups .user_basket_popup .user_basket_items .user_basket_item {
    width: 90%;
    margin: 0.625rem auto;
}

.popups .user_basket_popup .user_basket_items .user_basket_item .item_datas .user_basket_item_options .remove_btn {
    width: 3.5rem;
    height: 3.5rem;
}